<?php
namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class VisitLog extends Model
{
    protected $fillable = ['visit_id','user_id','time','activity'];

    public function visit() { return $this->belongsTo(Visit::class); }
    public function user() { return $this->belongsTo(User::class); }
}
